Objectives
List objectives
Query Parameters
ends_on[gte]?string
Format
dateends_on[lte]?string
Format
datepage?integer
Which page of results to return. Defaults to 1.
Format
int32Range
1 <= valuestarts_on[gte]?string
Format
datestarts_on[lte]?string
Format
dateResponse Body
application/json
application/json
curl -X GET "https://example.com/api/public/v3/performance/objectives"{ "data": [ { "id": 0, "title": "string", "progress": 0, "status": "string", "starts_on": "2019-08-24", "ends_on": "2019-08-24", "parent_id": 0, "key_results": [ { "id": 0, "title": "string", "progress": 0, "start": "string", "target": "string", "metric": "string", "weight": 0, "status": "string", "currency_code": "string" } ], "owner": { "id": 0, "first_name": "string", "last_name": "string", "email": "string" }, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" } ], "metadata": { "pagination": { "page": 0, "pages": 0, "count": 0, "items": 0 } }}